{
	"Home": "ホーム",
	"More": "更に",
	"more": "更に",
	"Profile": "プロフィール",
	"Change Password": "パスワードを変更",
	"Logout": "ログアウト",
	"Welcome to": "ようこそ",
	"Portal": "ポータル",
	"LBL_CREATE_TICKET": "新規チケット",
	"LBL_OPEN_TICKETS": "オープンしているチケットを表示",
	"LBL_ADD_DOCUMENT": "ドキュメントをアップロード",
	"LBL_CREATE_CASE":"ケースを作成",
	"LBL_OPEN_CASES":"オープンしているケースを表示",
	"What would you like to do ?": "何をしたいですか？",
	"_start for notify": "キー",
	"Your support ends on": "あなたのサポートは終了します",
	"_start for charts": "キー",
	"OpenTicketsByPriority": "優先度別のオープンしているチケット",
	"TicketsClosureTimeByPriority": "優先度別のチケットのクローズ時間",
	"OpenCasesByPriority":"優先度別のオープンしているケース",
	"CasesClosureTimeByPriority":"優先度別のケースの解決時間",
	"_start for widgets": "キー",
	"Recent": "最近",
	"Current Password": "現在のパスワード",
	"New Password": "新しいパスワード",
	"Confirm Password": "確認用のパスワード",
	"No more updates": "これ以上の更新はありません",
	"No updates": "更新はありません",
	"No more comments": "これ以上のコメントはありません",
	"No comments": "コメントはありません",
	"No more documents": "ドキュメントは見つかりません",
	"No documents": "レコードはありません",
	"No more FAQs": "これ以上のレコードはありません",
	"No FAQs": "レコードはありません",
	"No Tasks": "タスクはありません",
	"No more Tasks": "これ以上のタスクはありません",
	"No Milestones": "マイルストーンはありません",
	"No more Milestones": "これ以上のマイルストーンはありません",
	"changed from": "から変更済み",
	"changed to": "に変更済み",
	"created": "作成済み",
	"to": "に",
	"deleted": "削除済み",
	"Search": "検索",
	"Type 3 characters": "3文字入力してください",
	"No records found.": "レコードが見つかりませんでした。",
	"Submit": "投稿",
	"Add your comment here": "コメントをここに追加してください",
	"Export": "エクスポート",
	"Please enter positive numbers.": "正の数を入力してください。",
	"Please enter a valid Url.": "有効なURLを入力してください。",
	"Please enter a integer value.": "整数値を入力してください。",
	"Please enter a valid E-mail address.": "有効なメールアドレスを入力してください。",
	"Please enter integer value.": "整数値を入力してください。",
	"This field is required.": "この項目は必須です。",
	"Actions": "アクション",
	"Download": "ダウンロード",
	"No matches found.": "一致するものが見つかりませんでした。",
	"Edit": "編集",
	"Accept Quote": "見積の受諾",
	"Please select an option from drop down results.":"ドロップダウンの結果からオプションを選択してください。",
	"LBL_GOODMORNING" : "おはようございます",
	"LBL_GOODAFTERNOON" : "こんにちは",
	"LBL_GOODEVENING" : "こんばんは",
	"LBL_MOBILE" : "携帯電話",
	"LBL_EMAIL" : "メール",
	"LBL_CONTACT_DETAILS" : "取引先担当者の詳細",
	"LBL_YOUR_ACCOUNT_REPRESENTATIVES" : "アカウント担当者",
        "Select an Option":"オプションを選択",
        "Calendar":"タスク"
}
